.login  {
	width:19%;
	float:right;
	font-size:14px;
	text-align:left;
	margin-bottom:5px;

}

/*wraps template body*/
#contain {
	max-width:747px;
	width:100%;
	background:transparent;
	text-align:left;
	position:relative;
	margin:0px auto;
	}

#block {
	max-width:747px;
	width:100%;
	background-color:#fff;
	margin-top:0px;
	padding:0px;
	}

#block:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}

/*mt.gov header*/
#intro {
	max-width:747px;
	width:100%;
	height:67px;
	border:solid 1px #333;
	background:url(../images/collage.jpg) top right no-repeat;
	background-color:#060; margin:0px; padding:0px;
	}

#intro h1 {margin:105px 0px 0px 20px; color:#fff;}
#intro a {color:#fff; text-decoration:none;}
#intro a:hover {color:#ddd; text-decoration:none;}

/*mt.gov logo - top left of page - The -3px margin-bottom in #logo img fixes an IE padding bug.*/
#logo img {border:0px; margin-bottom:-3px; padding:0px;}

/*capitol image in header*/
#capitol {position:absolute; left:220px; top:1px; width:49px; height:67px; background:url(../images/capitolhead.gif) top left no-repeat;}

/*title in header*/
#title {position:absolute; left:265px; text-align:center; width:480px; top:47px;}
#title h1 {margin:0px; color:#fff; font-variant:small-caps; font-size:14px;}
#title h1 a {color:#fff; text-decoration:none;}

/** MENU */

/* Dropdown Header Menu Section*/
.label {display:none;}
.dropmenu {width:747px; font-size:12px; white-space:nowrap; clear:both; background-color:#060; border:solid #333; border-width:0px 1px 1px;}
.dropmenu ul {margin:0px; padding-left:0px; display:block;}
.dropmenu ul li	{margin-left:0px; list-style:none; display:block; width:98%; display:inline; margin:0px;}
.dropmenu li ul	{display:none; position:absolute; top:83px; left:11px; width:100%; background-color:#fff;}
.dropmenu li > ul {top:auto; left:auto;}
.dropmenu ul li:hover ul, .dropmenu ul li.over ul {display:block; border:solid #000; border-width:0px 1px 1px 1px; margin:0px;}
.dropmenu a {padding:2px 10px 3px; text-decoration:none; color:#fff; display:block; float:left; font-size:80%; border:solid #919191; border-width:0px 1px 0px 0px;}
.dropmenu li ul a {color:#000; padding:0px 0px 0px 5px; text-decoration:none; display:block; font-size:80%; width:97%; border-right:none;}
.dropmenu a:hover {color:#fff; background-color:#004a00;}
.dropmenu li ul a:hover {text-decoration:none; color:#fff; background-color:#060;}
.dropmenu:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}

#drop1,#drop2,#drop3,#drop4,#drop5,#drop6 {position:absolute; top:92px; background-color:#eee;}
#drop1 {left:0px; width:120px;}
#drop2 {left:104px; width:140px;}
#drop3 {left:243px; width:150px;}
#drop4 {left:356px; width:190px;}
#drop5 {left:464px; width:160px;}
#drop6 {left:534px; width:150px;}
#drop7 {}

#cat1 {}

/*content wrap*/
#content:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}

/* 3px margin bug fix in IE/Win floats */
* html #content {margin-right:-3px;}

/*hide Insite placeholder image*/
#gif {display:none;}

/*footer*/
#footer {
	background-color:#060;
	clear:both;
	max-width:726px;
	height:auto;
	width:100%;
	padding:0px 0px;
	border:solid #333;
	border-width:0px 1px 1px;
	text-align:center;
	margin-top:25px;
	}

#footer:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}
#footer a {color:#fff; text-decoration:none; margin:0px; padding:0px; list-style:none; font-size:70%;}
#footer a:hover {color:#fff; text-decoration:none;}
#footer img {border:none;}
#footer ul {margin:0px; padding:4px 0px 2px 80px; list-style-type:none;}
#footer li {margin:0px 8px 0px 0px; padding:0px 8px 0px 0px; display:inline;}
#footfloat {float:right;}

/************end template structure************/

/*General Use Classes*/
.floatright {float:right; margin:0px 0px 5px 5px;}
.floatleft {float:left; margin:0px 5px 5px 0px;}
.alignleft {text-align:left;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.alignjustify {text-align:justify;}

/*Right and left column template pieces*/
#wrapper {
	float:left;
	max-width:747px;
	width:95%;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:25px;
	background-color:#FFF;
	}

#wrapper1 {
	float:left;
	max-width:747px;
	}

#mainleft1 {
	float:left;
	max-width:100%;
	padding:15px; /* background-color:#fff; */
}

.error {
	color:#FF0000;
	font-weight:bold;
}


.clear {
	clear:both;
}

#bow {
	text-align:center;
	margin:10px 0;
	float:left;
	width:100%;
}

#mainright {float:right; width:540px; padding:10px 10px 20px; background-color:#fff; border-left:solid 1px #996;}
#navright, #navleft {width:170px; color:#000; background-color:transparent; font-size:85%; padding:18px 8px 10px; margin:0px;}
#navright {float:right;}
#navleft {float:left;}
#navright h2, #navleft h2 {margin:0px 0px 7px 0px; font-size:small; color:#333;}
#navright ul, #navleft ul {list-style:none; margin:0px 0px 10px; padding:0px;}
#navright ul li, #navleft ul li {margin:0px; padding:0px;}
#navright a, #navleft a {text-decoration:none;}
#navcol a:hover, #navleft a:hover {text-decoration:none;}

/*3 Column Layout*/
#col3wrap {float:left; width:530px; background:#fff;}
#left3col {float:left; width:190px; font-size:85%; padding:15px 5px 10px; background:#fff;}
#mid3col {float:right; width:320px; background:transparent; font-size:85%; padding:15px 5px 10px;}
#right3col {float:right; width:185px; background:transparent; font-size:85%; padding:15px 5px 10px;}

/* ### Welcome name box ### */
#welcome {
	float:left;
	width:375px;
	padding-left:10px;
	padding-bottom:10px;
}

#welcomenav {
	float:right;
	width:300px;
	text-align:right;
	}

/* ### Navigation & Information menu ### */
#nav {
	float:left;
	min-height:auto;
	width:100%;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	padding:3px 0 0 0px;
	text-align:right;
	font-family: Verdana, Geneva, sans-serif;
}

.nav_bu {
	width:120px;
	margin-left:0px;
	margin-right:0px;
	float:right;
}

.nav_links {
	width:35%;
	float:left;
	margin-right:10px;
	height:40px;
	text-align:right;
}

.sp_input {
	min-width:250px;
	background-color:#FFF;
	height:29px;
	max-width:300px;
	margin-bottom:0px;
	margin-top:0px;
	border:thin #CCC solid;
	text-align:left;
	font-size:100%;
	float:left;
	overflow:hidden;
	width:96%;
	margin-left:0px;
	margin-right:0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
}

.sp_input img {
	max-width:100%;
	text-decoration:none;

}

a img {
	text-decoration: none;
	border: 0 none;
	}

#nav a:link {
	text-decoration:none;
	color:#000;
	font-size:12px;
	border:none;
}

#nav a:hover {
	text-decoration:none;
	color:#CCCCCC;
}

#nav2 {
	float:right;
	max-width:726px;
	width:96%;
    margin-bottom:20px;
	margin-right:20px;
	padding:3px 0px 0 8px;
	text-align:right;

}

#nav2 a:link {
	text-decoration:none;

}

#nav2 a:hover {
	text-decoration:none;
	color:#CCCCCC;
}

/* ### News ### */
#news {
	float:left;
	max-width:720px;
	width:96%;
	/*border: 1px #CCCCCC solid; */
	margin: 10px 0 12px 8px;
	padding: 0 0 10px 0;
	border-width: thin;
	border-color:#CCC;
	border-style:solid;
    border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
}

#news h1 {
	margin:0;
	padding: 0;
	border-bottom: 1px #eeeeee solid;
	font-size: 100%;
	font-color: #000;
}

#news h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #666;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-image:url("../images/graytowhite.png");
}

#news li {
	list-style-type:none;
	padding:0;
	margin:0 0 0 0;
}

#news p {
	margin:10px;
}

/* ### Index page Content boxes ### */
.box {
	float:left;
	width:340px;
	height:170px;
	margin:10px 7px 10px 8px;
	padding:0 0 0 0;
	background: url(../images/boxbg2.gif) no-repeat bottom left;

}


.box h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #000000;
	border-bottom: 1px solid #AD8202;
	background: url(../images/boxtop2.gif) no-repeat top left;
}

.box ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
}

.box li {
/*	list-style-type:none;
	padding:3px 0 3px 0;
	background: url(../images/b.gif) no-repeat 0px 50%;
	margin-left:1px;
	margin-right:1px;*/

	padding-top:0;
	padding-bottom:5px;
	padding-left:17px;
	background: url(../images/b.gif) no-repeat 0px 40%;
}

.box a:link, a:visited {
	color:#000000;
	text-decoration:none;
}

.box a:hover {
	color:#999999;
	text-decoration:none;
}

/* ### Main Content boxes ### */
.boxm {
	float:left;
	min-width:100px;
	width:47%;
	min-height:170px;
	height:100%;
	/*height:expression(190 + "px");
	min-height:190px;
	max-height:370px;*/
	margin:0px 8px 10px 8px;
	padding:0px 0 20px 0;
	border-width: thin;
	border-color:#CCC;
	border-style:solid;
    border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #eeeeee;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;

}

.boxsmall {
	float:left;
	min-width:100px;
	width:47%;
	height:auto;
	/*height:expression(190 + "px");
	min-height:190px;
	max-height:370px;*/
	margin:0px 8px 10px 8px;
	padding:0px 0 0px 0;
	border-width: thin;
	border-color:#CCC;
	border-style:solid;
    border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #eeeeee;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;

}

.boxsmall h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #666;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-image:url("../images/graytowhite.png");
}

.boxr td {
	float:none;
	text-align:right;
}

.sav td {
	float:none;
	text-align:left;
}

.boxr table {
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
}

.boxr {
	float:left;
	min-width:100px;
	width:100%;
	min-height:30px;
	height:auto;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px 0px 0px 0px;

}

.boxmain {
	float:left;
	min-width:100px;
	width:96.59%;
	min-height:30px;
	height:auto;
	margin-left:8px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px 0 20px 0;
	border-width: thin;
	border-color:#CCC;
	border-style:solid;
    border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #eeeeee;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;

}

.boxmain h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #666;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-image:url("../images/graytowhite.png");
}

.boxmain form {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}


.boxm h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #666;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-image:url("../images/graytowhite.png");
}

.boxr h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #666;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-image:url("../images/graytowhite.png");
	text-align:left;
	float:none;
	width:auto;
}

.idbox {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	border: 1px solid rgb(221, 221, 221);
	width: 100px;
	height: 60px;
	float: none;
	_width: 102px;
	_height: 62px;
}

.boxm ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
}

.boxr ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
}

.boxm li {
/*	list-style-type:none;
	padding:3px 0 3px 0;
	background: url(../images/b.gif) no-repeat 0px 50%;
	margin-left:1px;
	margin-right:1px;*/
	padding-top:7px;
	padding-bottom:7px;
	padding-left:0px;
	font-family: Verdana, Geneva, sans-serif;
	border-bottom:thin #CCC dashed;
}

.boxr li {
/*	list-style-type:none;
	padding:3px 0 3px 0;
	background: url(../images/b.gif) no-repeat 0px 50%;
	margin-left:1px;
	margin-right:1px;*/
	padding-top:7px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:0px;
	font-family: Verdana, Geneva, sans-serif;
	border-bottom:thin #CCC dashed;
}

.boxm_config {
	float:left;
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 0 10px 0;
}

.boxm_config p {

}

.boxm_config li {
	min-width:100px !important;
	height:auto !important;
	width:90% !important;
	*width: 80% !important;
	margin-bottom:10px !important;
	margin-left:5% !important;
	margin-right:5% !important;
	padding:10px !important;
	/*background: #FFF !important;
	background: url(../images/closegray.png) no-repeat !important;
	background-position:97% 50% !important;*/
	font-family: Verdana, Geneva, sans-serif !important;
    border-width: thin !important;
	border-color:#CCC !important;
	border-style:solid !important;
    border-bottom-left-radius:5px !important;
	border-bottom-right-radius:5px !important;
	border-top-left-radius:5px !important;
	border-top-right-radius:5px !important;
	box-shadow: 3px 3px 3px #eeeeee !important;
	-moz-border-radius:5px 5px 5xp 5px !important;
	-khtml-border-radius:5px 5px 5xp 5px !important;
	-webkit-border-radius:5px 5px 5xp 5px !important;
	-khtml-box-shadow: #eeeeee !important;
	-moz-box-shadow: 3px 3px 3px #eeeeee !important;
	-webkit-box-shadow: 3px 3px 3px #eeeeee !important;
}

.boxm_config h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #000;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.boxm_config input {
	float:left;
	margin-left:10px;
	margin-bottom:5px;
	width:auto;
	padding-top:1px;
	padding-bottom:1px;
}

.boxm_config ul {
	list-style-type:none;
	margin:0px 0px 0px 0px !important;
	padding:0 !important;
}

.boxm_config li:hover {
    /*color: #000 !important;
	background: url(../images/close.png) no-repeat !important;
	background-position:97% 50% !important;*/
	background-color: #E9F3F3 !important;
   }

 /*.boxm_config li:active {
   color: #999 !important;
   background: url(../images/close.png) no-repeat !important;
   background-position:97% 50% !important;
   }*/

.boxm_config a {
    color: #000;
	background-position:97% 50%;
   }

.boxm_config a:hover {
    color: #999 !important;
	background-position:97% 50% !important;
   }

 .boxm_config a:active {
   color: #999 !important;
   background-position:97% 50% !important;
   }



.boxm_config legend {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size:13px;
  font-weight: normal;
}

.boxm p {
	margin-left:10px;
	margin-right:10px;
}

.boxm_config_p {
    float: left;
	min-width:100px !important;
	width:100% !important;
	height:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0 0 0 0 !important;
}

.boxm_config_p li {
	min-width:100px !important;
	height:auto !important;
	width:90% !important;
	*width:80% !important;
	margin-bottom:10px !important;
	margin-left:5% !important;
	margin-right:5% !important;
	padding:10px !important;
	/*background: #FFF !important;
	background: url(../images/add1.png) no-repeat !important;
	background-position:97% 50% !important;*/
	font-family: Verdana, Geneva, sans-serif !important;
    border-width:1px !important;
	border-color: #CCC !important;
	border-style:solid !important;
    border-bottom-left-radius:5px !important;
	border-bottom-right-radius:5px !important;
	border-top-left-radius:5px !important;
	border-top-right-radius:5px !important;
	-moz-border-radius:5px 5px 5xp 5px !important;
	-khtml-border-radius:5px 5px 5xp 5px !important;
	-webkit-border-radius:5px 5px 5xp 5px !important;
	-khtml-box-shadow: #eeeeee !important;
	-moz-box-shadow: 3px 3px 3px #eeeeee !important;
	-webkit-box-shadow: 3px 3px 3px #eeeeee !important;
	box-shadow: 3px 3px 3px #eeeeee !important;

}

.boxm_config_p input {
	float:left;
	margin-left:10px;
	width:auto;
	padding-top:1px;
	padding-bottom:1px;
}

.boxm_config_p h4 {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	color: #000;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.boxm_config_p ul {
	list-style-type:none !important;
	margin:20px 0px 10px 0px !important;
	padding:0 !important;
}

.boxm_config_p li:hover {
    /*color: #000 !important;
	background: url(../images/add1_1.png) no-repeat !important;
	background-position:97% 50% !important;*/
	background-color: #E9F3F3 !important;
   }

 .boxm_config_p li:active {
   /*color: #000 !important;
   background: url(../images/add1_1.png) no-repeat !important;
   background-position:97% 50% !important;*/
   background-color:#E8E8E8 !important;
   }

.boxm_config_p a {
    color: #000;
	background-position:97% 50%;
   }

.boxm_config_p a:hover {
    color: #999 !important;
	background-position:97% 50% !important;
   }

 .boxm_config_p a:active {
   color: #999 !important;
   background-position:97% 50% !important;
   }



.serv_title {
	width: 80%;
	height: auto;
	float: left;
	font-size:13px !important;
    color: #4F4F4F;
}

a.add {
    background: url(../images/add1.png) no-repeat;
    height: 21px !important;
    width: 21px !important;
}

a.add:hover {
     background-image: url(../images/addgreen.png);
}

a.close {
    background: url(../images/closegray.png) no-repeat;
    height: 25px !important;
    width: 25px !important;
}

a.close:hover {
     background-image: url(../images/close.png);
}

.serv_img {
	float: right;
	width: 10%;
}

.boxm a:link, a:visited {
	color:#000000;
	text-decoration: none;


}

.boxm a:hover {
	color:#999999;
	text-decoration:none;
}

.addurl {
	text-align:right;
	padding:0px 0px 0px 0px;
	margin:0;
}

.addurl p {
	margin:6px 0;
}

.addurl label {
}

.info_box {
	float:left;
	width:94%;
	text-align:right;
	margin-right:20px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:20px;
}

.boxm fieldset {
  clear: both;
  font-size: 80%;
  border-color:#CCCCCC;
  border-width: 1px 0px 0px 0px;
  border-style: solid none none none;
  padding: -10px 10px 0 10px;
  margin: 10px 1px 0px 1px;
}

.boxm legend {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
  font-family: Verdana, Geneva, sans-serif;
  color: #000;
  font-size:140%;
  font-weight:bold;
}

.line {
	display:none;
	max-width: 725px;
	width: 100%;
	height:1px;
	float:left;
	margin:-8px 0 0 0;
	padding:0;
	background-color:#CCCCCC;
}

.l {
	background-color:#ffffff;
}

.d {
	background:url(../images/pxg.gif) repeat !important
}

/* ### Main Page forms, etc ### */

#hdtext {
	float:left;
	background: url(../images/comlock.jpg) no-repeat 0 50%;
	padding:0px 0px 30px 130px;
	margin:0px 10px 10px 5px;
}

.hdtext_48 {
	float:left;
	padding:10px 10px 10px 10px;
	margin:0px 10px 10px 5px;
	width:45%;
	word-warp: normal;
	display:block;
}

.hdtext_48 img {
	display:block;
	float:right;
	margin-top:10px;
	margin-left:0px;
}

.key_p {
	line-height:20px;
	vertical-align:text-top;
	margin-top:0px;
	margin-bottom:0px;
	clear:both;
}

#hdtext img {
	display:block;

	}

.start {
	margin:0;
	padding:0;
}

.start p {
	margin-left:30px;
	margin-right:30px;
}

.start td {
	padding:10px 0 0 13px;
	float:none;
}

.start ul {
	list-style:none;
	margin:0;
}

.start li {
	margin-bottom:4px;
	margin-left:15px;
	background: url(../images/px.gif) repeat 0 50%;
	padding-bottom:0;
	padding-left:0;
	border:none;
}

.fp {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}

/*.fp a:link, a:visited {
	color: #999999;
	text-decoration:none;
}

.fp a:hover {
	color:#CCCCCC;
	text-decoration:none;
}*/

.create {
	text-align:center;
	width:100%;
	padding-top:10px;
}

/* ### New User ### */

.bx1 {
	width:100%;
	text-align:right;
	padding:0;
	margin:0;
}

.bx1 p {
	margin:6px 0;
}

.bx1 fieldset {
  clear: both;
  font-size: 100%;
  border-color:#CCCCCC;
  border-width: 1px 0px 0px 0px;
  border-style: dashed none none none;
  padding: 10px;
  margin: 10px 0px 0px 0px;
}

.bx1 legend {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
  font-family: Verdana, Geneva, sans-serif;
  color:#666;
  font-size:130%;
  font-weight:normal;
}

.bx1 label {
  font-size: 100%;
}

.cb4 {
	width:300px;
	float:left;
	margin-bottom: 20px;
}

.continue {
	float:left;
	width:90%;
	margin-right:5%;
	margin-left:5%;
	padding:7px 0 10px 0;
	text-align:center;
}

#newuser {
	float:left;
	width:90%;
	margin-left:5%;
	margin-right:5%;
}

#newuser h2 {
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #333 !important;
	font-style:normal !important	
}

#newuser label {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #666 !important;
	
}

#newuser input[type="submit"] {
	width:auto;
	margin-bottom:10px;
}

#newuser input[type="button"] {
    width:auto;
	margin-bottom:10px;
}

#newuser input[type="reset"] {
	width:auto;
	margin-bottom:10px;
}

#newuser input {
	width:auto;
}

table input {
	width:130px;
}

input[type="submit"] {
	margin-top:10px;
	margin-bottom:10px;
}

#fbpage {
	float:left;
	width:90%;
}

.fbcell {
	width:20%;
	float:left;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	border:none;
	margin-left:0px;
	margin-right:0px;

}

.fbtext {
	width:100%;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
	padding-right:20px;
	line-height:20px;
}


#fbpage input[type="submit"] {
	width:auto;
	margin-bottom:10px;
}

#fbpage input[type="button"] {
    width:auto;
	margin-bottom:10px;
}

#fbpage input[type="reset"] {
	width:auto;
	margin-bottom:10px;
}

#fbpage td {
	float:none;
	width:auto;
	border: 1px #CCC solid;
}

#fbpage tr {
	float:none;
	width:auto;
	border: 1px #CCC solid;
}

#fbpage textarea {
	width:100%;
}

#fbpage table {
	float:left;
	width:90%;
	border:none;
}

.passinfo {
	width:320px;
	text-align:left;
	padding:0px 0px 8px 0px;
	margin-right:15px;
	margin-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	border:1px dashed #CCCCCC;
	float:right;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.passinfo ul {
	margin:8px 0 8px 0px;
	padding:0 10px 0 10px;
}

.passinfo li {

}